## golang-github-daaku-go.zipexe 0.0~git20150329.0.a5fe243

=== debian/changelog ===
golang-github-daaku-go.zipexe (0.0~git20150329.0.a5fe243-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 19:07:14 +0300

golang-github-daaku-go.zipexe (0.0~git20150329.0.a5fe243-1) unstable; urgency=medium

  * Initial release (Closes: #846171)

 -- Liang Yan <liangy@hpe.com>  Tue, 15 Nov 2016 15:07:12 -0700
