=== debian/control ===
Source: golang-github-daaku-go.zipexe
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Liang Yan <liangy@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/daaku/go.zipexe
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-daaku-go.zipexe.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-daaku-go.zipexe.git
XS-Go-Import-Path: github.com/daaku/go.zipexe

Package: golang-github-daaku-go.zipexe-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: zipexe attempts to open an executable binary file as a zip file
 The zipexe package attempts to open an executable binary file which can be
 a Mac OS X, Windows PE or Linux/BSD ELF binary.  The zip file signature
 may be embedded or appended to the binary.
 .
 This module was taken as-is from https://github.com/cookieo9/resources-go.
