=== debian/control ===
Source: golang-github-daaku-go.zipexe
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Liang Yan <liangy@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-daaku-go.zipexe
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-daaku-go.zipexe.git
Homepage: https://github.com/daaku/go.zipexe
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/daaku/go.zipexe

Package: golang-github-daaku-go.zipexe-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: zipexe attempts to open an executable binary file as a zip file
 The zipexe package attempts to open an executable binary file which can be
 a Mac OS X, Windows PE or Linux/BSD ELF binary.  The zip file signature
 may be embedded or appended to the binary.
 .
 This module was taken as-is from https://github.com/cookieo9/resources-go.
